Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# rtf-backend

## Name

rtf-backend -- Are we using the RTF backend?

## Synopsis

    rtf-backend

## Description

This parameter exists so that `-V rtf-backend` can be used on the command line to explicitly select the RTF backend.

## Source Code

    (define rtf-backend
      ;; Are we using the RTF backend?
      #f)

Prev | Home | Next
mif-backend | Up | default-backend